dev_job_data:
  history:
  - build_id: 31
    uri: job/Mdev__mir_robot__ubuntu_bionic_amd64/31/
    stamp: 1623412748.257
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 4
  - build_id: 30
    uri: job/Mdev__mir_robot__ubuntu_bionic_amd64/30/
    stamp: 1618217960.819
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 4
  - build_id: 29
    uri: job/Mdev__mir_robot__ubuntu_bionic_amd64/29/
    stamp: 1613055551.337
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 4
  - build_id: 28
    uri: job/Mdev__mir_robot__ubuntu_bionic_amd64/28/
    stamp: 1613051950.112
    result: unstable
    tests:
      skipped: 0
      failed: 1
      total: 4
  - build_id: 27
    uri: job/Mdev__mir_robot__ubuntu_bionic_amd64/27/
    stamp: 1612879150.622
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 4
  latest_build:
    skipped: 0
    failed: 0
    total: 4
  base_url: https://build.ros.org/
  total_builds: 30
  job_health: 100
  job_health_icon: icon-health-80plus
